## eclipse-cdt-pkg-config 0.5.4+svn212

=== debian/changelog ===
eclipse-cdt-pkg-config (0.5.4+svn212-1) unstable; urgency=low

  * New upstream release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 24 Jun 2012 12:44:14 +0200

eclipse-cdt-pkg-config (0.5.3+svn202-1) unstable; urgency=low

  * Initial release. (Closes: #644654)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 03 Apr 2012 10:46:55 +0200
