=== debian/control ===
Source: eclipse-cdt-pkg-config
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               default-jdk,
               eclipse-pde (>= 3.7~exp),
               eclipse-cdt (>= 8.0.0),
               javahelper (>= 0.32~),
               unzip,
               zip
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-cdt-pkg-config.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-cdt-pkg-config.git
Homepage: http://code.google.com/p/pkg-config-support-for-eclipse-cdt/

Package: eclipse-cdt-pkg-config
Architecture: all
Depends: eclipse-cdt (>= 8.0.0),
         ${misc:Depends},
         ${orbit:Depends}
Description: pkg-config support for Eclipse C/C++ development tools
 The aim of the Eclipse plug-in is to provide automation of configuration needed
 for projects using pkg-config, such as GTK+ and gtkmm.
 .
 The plug-in will set options and switches automatically that gcc needs to add
 in the selected packages - specifically the header file paths, the libraries,
 and some other gcc switches.
