## eclipse-cdt-pkg-config 1.0.0~git20130115

=== debian/changelog ===
eclipse-cdt-pkg-config (1.0.0~git20130115-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Mon, 06 May 2013 16:11:57 -0700

eclipse-cdt-pkg-config (1.0.0~git20130115-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 19 Feb 2013 18:05:02 +0100
