=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                javahelper (>= 0.32~),
                unzip,
                zip
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-cdt-pkg-config.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-cdt-pkg-config.git
 Homepage: http://code.google.com/p/pkg-config-support-for-eclipse-cdt/
