=== debian/rules ===
#!/usr/bin/make -f

BUILD_OPTIONS := -DjavacTarget=1.6 -DjavacSource=1.6

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with eclipse-helper

override_jh_compilefeatures:
	jh_compilefeatures --build-opts '$(BUILD_OPTIONS)'

override_jh_installeclipse:
	jh_installeclipse
	# Don't install our dummy feature
	rm -rf debian/eclipse-cdt-pkg-config/usr/share/eclipse/dropins/cdt-pkg-config/eclipse/features
